mav_SMSCallbackQuery(3)

NAME
mav_SMSCallbackQuery - Query an SMS callback function.

LEVEL
Maverik Level 3

SYNTAX
MAV_SMSCallbackFn mav_SMSCallbackQuery(MAV_SMSCallback *scb, MAV_SMS *s);

ARGUMENTS
Callback function to query. SMS to query.

DESCRIPTION
This function queries whether SMS s currently has a callback function scb. The result of the function is the callback function if one is set, otherwise NULL.